{
"_type": "sec_certs.sample.eucc.EUCCCertificate",
"category": "SMART METER GATEWAY",
"cert_id": "EUCC-3087-2026-0017",
"cert_link": "https://certification.enisa.europa.eu/document/download/32fa7ea0-ae8f-4efe-a47b-77d922344c8c_en?filename=EUCC-3087-2026_0017_Certificate.pdf",
"dgst": "e4dea3c353fc47a3",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "EUCC-3087-2026-17",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"category": "Intelligent measuring systems",
"cert_id": "BSI-DSZ-CC-0822-V7-2025",
"certification_date": "2025-04-17",
"enhanced": {
"applicant": "Sagemcom Dr. Neuhaus GmbH Papenreye 65 22453 Hamburg",
"assurance_level": "EAL4+,AVA_VAN.5,ALC_FLR.2",
"cert_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte08/0822V7c_pdf.pdf?__blob=publicationFile\u0026v=2",
"certification_date": "2025-04-17",
"entries": [
{
"description": "This maintenance procedure serves to limit the CC-certified part of the SMGW delivery procedures to the first delivery to an instance of the metering point operator (MPO) and to enable the \"MSB-Lieferkette\" for the further storage and delivery in the responsibility of the MPO",
"id": "BSI-DSZ-CC-0822-V7-2025-MA-01"
},
{
"description": "The focus of this recertification was on a bugfix for the SMGW certificate change process.",
"id": "BSI-DSZ-CC-0822-V7-2025"
},
{
"description": "The focus of this recertification was on the introduction of a new LTE-Modul for WAN-communication, the GWA-change process implementation following FNN requirements and the introduction of proxy-profiles and communication scenario HKS3 with SOCKSv5.",
"id": "BSI-DSZ-CC-0822-V6-2024"
},
{
"description": "The CC-certificate BSI-DSZ-CC-0822-V5-2023 remains valid for 2 further years.",
"id": "BSI-DSZ-CC-0822-V5-2023-RA-01"
},
{
"description": "This maintenance procedure serves to limit the CC-certified part of the SMGW delivery procedures to the first delivery to an instance of the metering point operator (MPO) and to enable the \"MSB-Lieferkette\" for the further storage and delivery in the responsibility of the MPO",
"id": "BSI-DSZ-CC-0822-V5-2023-MA-01"
},
{
"description": "components.",
"id": "BSI-DSZ-CC-0822-V5-2023"
},
{
"description": "The focus of this recertification was on the update of the operating system and some libraries, the implementation of changed and added tariff use cases (TAF 2, TAF 9, TAF 10, TAF 14), the support of IPv6 and the support of firmware download.",
"id": "BSI-DSZ-CC-0822-V4-2023"
},
{
"description": "The CC-certificate BSI-DSZ-CC-0822-V3-2021 remains valid for 2 further years.",
"id": "BSI-DSZ-CC-0822-V3-2021-RA-02"
},
{
"description": "Successful Re-Assessment with update of the vulnerability analysis.",
"id": "BSI-DSZ-CC-0822-V3-2021-RA-01"
},
{
"description": "Security Target",
"id": "BSI-DSZ-CC-0822-V3-2021-MA-02"
},
{
"description": "version number remains the same as the alternative components have the same behaviour as the original one.",
"id": "BSI-DSZ-CC-0822-V3-2021-MA-01"
},
{
"description": "The previoulsly certified TOE was changed and re-certified to implement minor security-relevant optimizations.",
"id": "BSI-DSZ-CC-0822-V3-2021"
},
{
"description": "Certificate",
"id": "BSI-DSZ-CC-0822-V2-2020"
},
{
"description": "Certificate invalid",
"id": "BSI-DSZ-CC-0822-2019-MA-01 (20.11.2019)"
},
{
"description": "Certificate invalid",
"id": "BSI-DSZ-CC-0822-2019 (25.09.2019)"
}
],
"evaluation_facility": "T\u00dcV Informationstechnik GmbH",
"expiration_date": "2033-04-16",
"product": "SMARTY IQ-LTE, Version 1.5",
"protection_profile": "Protection Profile for the Gateway of a Smart Metering System, Version 1.3, 31 March 2014, BSI-CC-PP-0073-2014",
"report_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte08/0822V7a_pdf.pdf?__blob=publicationFile\u0026v=2",
"target_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte08/0822V7b_pdf.html?nn=456626"
},
"product": "SMARTY IQ-LTE, Version 1.5",
"subcategory": "(Smart Meter Gateway)",
"url": "https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/SmartMeter_Gateway/0822_0822V2_0822V3_0822V4_0822V5_0822V6.html",
"vendor": "Sagemcom Dr. Neuhaus GmbH"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"manufacturer": "Sagemcom Dr. Neuhaus GmbH",
"manufacturer_web": "https://www.sagemcom.com/smgw",
"name": "Smarty IQ-LTE",
"not_valid_after": "2031-09-28",
"not_valid_before": "2026-09-28",
"other_metadata": {
"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata",
"assurance_level": "High",
"ava_van_level": "5",
"cc_version": "CC 3.1 Revision 5",
"cem_version": null,
"certificate_id": "EUCC-3087-2026-0017",
"certificate_yearly_number": null,
"certification_body": "BSI",
"certification_body_address": "Postfach 200363\\n53133 Bonn, Bonn",
"certification_body_contact": "[email protected] Phone: +49 228 99 9582-0",
"holder_address": "Papenreye 65. 22453 Hamburg",
"holder_contact": "[email protected]",
"holder_name": "Sagemcom Dr. Neuhaus GmbH",
"holder_website": "https://www.sagemcom.com/smgw",
"issuance_date_full": "28/09/2026",
"issuance_month": "9",
"issuance_year": "2026",
"itsef": "T\u00dcV Informationstechnik GmbH",
"modification_or_reassurance": null,
"nando_id": "3087",
"package": {
"EAL4": [
"ALC_FLR.2",
"AVA_VAN.5"
]
},
"product_description": "The Target of Evaluation (TOE) is the Smart Meter Gateway (SMGW) Smarty IQ-LTE Version 1.5. The Smart Meter Gateway is the communication unit in a smart metering system. The main functionality of the gateway is the reception and the storage of measured consumption and status values of the connected meters as well as the processing and the transfer of these consumption and status \u00a0values to authorized entities.",
"product_name": "Smarty IQ-LTE",
"product_type": "Smart Meter Gateway",
"product_version": "Version 1.5",
"protection_profile": "Protection Profile for the Gateway of a Smart Metering System, Version 1.3, 31 March 2014, BSI-CC-PP-0073-2014",
"report_reference": null,
"responsible_ncca": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"scheme": "(UE) 2024/482 - EUCC",
"validity_period_years": "5 years"
},
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "32fa7ea0-ae8f-4efe-a47b-77d922344c8c_en",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0822-V8-2026": 1,
"EUCC-3087-2026-0017": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073-2014": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.5": 2
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"TUV Informationstechnik": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20261001083448+01\u002700\u0027",
"/Creator": "BSI00021016",
"/ModDate": "D:20261001083448+01\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C308",
"/Title": "SBSI000210126100108340",
"pdf_file_size_bytes": 111042,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "3d39c045-dfef-42a4-a29d-faf9f97ec5b0_en",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-0822-V8-2026",
"cert_item": "SMARTY IQ-LTE, Version 1.5",
"cert_lab": "BSI",
"developer": "Sagemcom Dr. Neuhaus GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDSA": {
"ECDSA": 3
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0822-V7-2025": 4,
"BSI-DSZ-CC-0822-V8-2026": 28,
"EUCC-3087-2026-0017": 27
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073-2014": 3,
"BSI-CC-PP-0077-V2-2015": 1
}
},
"cc_sar": {
"AGD": {
"AGD_HGP": 2,
"AGD_OPE": 2,
"AGD_PRE": 2
},
"ALC": {
"ALC_FLR": 2,
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN.5": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 4": 1,
"EAL 5+": 1,
"EAL 6": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"ConfList] Configuration list for the TOE (confidential documents): filelist_OS, 2026-07-14 filelist_sln8209, 2026-07-14 8209SE030_SMGw_Basis_LTE, Version 1.3": 1,
"ETR] Evaluation Technical Report Summary, Version 3, 2026-09-08, T\u00dcV Informationstechnik GmbH (confidential document": 1,
"und Offenlegung von Schwachstellen, Version 1.0, 2026-07-16, Sagemcom Dr. Neuhaus (confidential document": 1
}
},
"cipher_mode": {
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 13
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 6
}
},
"hash_function": {
"JH": {
"JH": 1
},
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {
"BSI": {
"AIS 1": 2,
"AIS 14": 2,
"AIS 19": 2,
"AIS 32": 2,
"AIS 34": 3,
"AIS 46": 3,
"AIS 48": 3
},
"FIPS": {
"FIPS PUB 180-4": 1,
"FIPS PUB 186": 1,
"FIPS180-4": 1
},
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 2
},
"RFC": {
"RFC 2616": 1,
"RFC 5246": 1,
"RFC 5639": 1,
"RFC 5652": 1,
"RFC 8289": 1,
"RFC 8422": 1,
"RFC2104": 3,
"RFC2616": 1,
"RFC4493": 6,
"RFC5084": 3,
"RFC5246": 6,
"RFC5288": 2,
"RFC5289": 2,
"RFC5639": 6,
"RFC5652": 4,
"RFC5905": 2,
"RFC6033": 2,
"RFC6090": 4,
"RFC6161": 2,
"RFC8422": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"CMAC": 2
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-02102": 1,
"BSI TR-03109": 1,
"BSI TR-03109-1": 4,
"BSI TR-03109-2": 1,
"BSI TR-03109-3": 1,
"BSI TR-03109-4": 1,
"BSI TR-03116": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20261005144803+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Common Criteria, Certification, Zertifizierung",
"/Producer": "LibreOffice 5.3",
"/Title": "Certification Report EUCC-3087-jjjj-mm-nnnn ;BSI-DSZ-CC-xxxx-202x",
"pdf_file_size_bytes": 509385,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en",
"https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj",
"http://www.commoncriteriaportal.org/",
"http://www.ietf.org/rfc/rfc5639.txt",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"http://tools.ietf.org/html/rfc5652",
"https://www.bsi.bund.de/AIS",
"mailto:[email protected]",
"https://tools.ietf.org/html/rfc5084",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://tools.ietf.org/html/rfc4493",
"https://tools.ietf.org/html/rfc5289",
"https://www.commoncriteriaportal.org/",
"http://www.ietf.org/rfc/rfc5246.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 27
},
"st_filename": "05ce3a85-4e5b-4d37-bd31-d53b36cae7b6_en",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0957-V2-2016": 1
}
},
"cc_claims": {
"OE": {
"OE.SM": 5
},
"OSP": {
"OSP.SM": 5
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073-V2": 1,
"BSI-CC-PP-0077-V2-2015": 1,
"BSI-CC-PP0073": 3
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 6,
"ALC_DVS.1": 1,
"ALC_FLR.2": 6,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.5": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 5,
"EAL 4 augmented": 2,
"EAL4": 1,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 11,
"FAU_ARP.1": 1,
"FAU_CON.1.2": 1,
"FAU_GEN": 44,
"FAU_GEN.1": 16,
"FAU_GEN.2": 12,
"FAU_GEN.2.1": 1,
"FAU_SAA": 16,
"FAU_SAA.1": 4,
"FAU_SAR": 33,
"FAU_SAR.1": 6,
"FAU_STG": 37,
"FAU_STG.1": 8,
"FAU_STG.2": 10,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1,
"FAU_STG.3": 4,
"FAU_STG.4": 3
},
"FCO": {
"FCO_NRO": 3,
"FCO_NRO.1": 1,
"FCO_NRO.2": 11,
"FCO_NRO.2.1": 1,
"FCO_NRO.2.2": 1,
"FCO_NRO.2.3": 1
},
"FCS": {
"FCS_CKM": 56,
"FCS_CKM.1": 16,
"FCS_CKM.2": 6,
"FCS_CKM.4": 31,
"FCS_CKM.4.1": 1,
"FCS_CKM.6": 1,
"FCS_COP": 78,
"FCS_COP.1": 11
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 8,
"FDP_ACC.2": 12,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF": 1,
"FDP_ACF.1": 12,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC": 29,
"FDP_IFC.1": 12,
"FDP_IFC.2": 4,
"FDP_IFF": 26,
"FDP_IFF.1": 18,
"FDP_ITC.1": 12,
"FDP_ITC.2": 12,
"FDP_RIP": 2,
"FDP_RIP.1": 1,
"FDP_RIP.2": 8,
"FDP_RIP.2.1": 1,
"FDP_SDI": 2,
"FDP_SDI.1": 1,
"FDP_SDI.2": 9,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_AFL": 3,
"FIA_AFL.1": 10,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 3,
"FIA_ATD.1": 13,
"FIA_ATD.1.1": 1,
"FIA_UAU": 5,
"FIA_UAU.1": 2,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 10,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 10,
"FIA_UAU.6.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 7,
"FIA_UID.2": 14,
"FIA_UID.2.1": 1,
"FIA_USB": 3,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 9,
"FMT_MOF.1.1": 1,
"FMT_MSA": 66,
"FMT_MSA.1": 9,
"FMT_MSA.3": 12,
"FMT_SMF": 2,
"FMT_SMF.1": 20,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 29,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPR": {
"FPR_CON": 6,
"FPR_CON.1": 11,
"FPR_CON.1.1": 3,
"FPR_CON.1.2": 3,
"FPR_PSE": 3,
"FPR_PSE.1": 9,
"FPR_PSE.1.1": 1,
"FPR_PSE.1.2": 1,
"FPR_PSE.1.3": 1
},
"FPT": {
"FPT_FLS": 3,
"FPT_FLS.1": 10,
"FPT_FLS.1.1": 2,
"FPT_PHP": 3,
"FPT_PHP.1": 8,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_RPL": 3,
"FPT_RPL.1": 10,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM": 3,
"FPT_STM.1": 22,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST.1": 10,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 32,
"FTP_ITC.1": 9
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 37
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 8
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 2,
"NIST P-384": 1,
"P-256": 2,
"P-384": 1
}
},
"eval_facility": {},
"hash_function": {
"JH": {
"JH": 1
},
"SHA": {
"SHA2": {
"SHA-256": 3,
"SHA-384": 2,
"SHA256": 1,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"SECP256R1": 2,
"SECP384R1": 1
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 3,
"physical tampering": 3
}
},
"standard_id": {
"BSI": {
"AIS20": 1,
"AIS31": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-4": 4,
"FIPS 197": 6
},
"RFC": {
"RFC 2104": 4,
"RFC 4493": 5,
"RFC 5084": 3,
"RFC 5246": 4,
"RFC 5289": 4,
"RFC 5652": 1,
"RFC 5905": 3,
"RFC5246": 2,
"RFC5905": 1,
"RFC8446": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7586": 1,
"BSI TR-02102-2": 1,
"BSI TR-03109": 1,
"BSI TR-03109-1": 4,
"BSI TR-03109-2": 1,
"BSI TR-03109-3": 1,
"BSI TR-03109-4": 1,
"BSI TR-03111": 1,
"BSI TR-03116-3": 2,
"BSITR-03109-1": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Eva Willmroth",
"/CreationDate": "D:20260714150743+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/ModDate": "D:20260714150743+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"pdf_file_size_bytes": 1426743,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 113
}
},
"protection_profile_links": null,
"report_link": "https://certification.enisa.europa.eu/document/download/3d39c045-dfef-42a4-a29d-faf9f97ec5b0_en?filename=EUCC-3087-2026-0017_Report.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://certification.enisa.europa.eu/document/download/05ce3a85-4e5b-4d37-bd31-d53b36cae7b6_en?filename=EUCC-3087-2026_0017_Security_Target.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "62bb9785d97216235c4cf7b3de5d214b9619d9e518fc6b476b226df27e35a268",
"source_hash": "b1b910d3de514242a6d8bfaa93fd9a79007dc662eacc4adc2f7da00f1dfe96ea",
"txt_hash": "b0552734b88ca7d6557bce88015298ecb58896a4fcf68f04ed3cb7be20f551e1"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6adf570251b23ccf52f7e9892530717d0cfc5fc3c1c5fcf4a4423a83645ba177",
"source_hash": "00f413d7994749c9ae87533c333addd631a3e6a040e143d8153bc89946355b11",
"txt_hash": "a256b98eb35847c281991959c37fc0a00411ab5a1d1ad0f4a6fb993d2d872126"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "683a6aebd19eeae571b72e8283a3c6185e8659225f72b6e8dd9a833b32816ba5",
"source_hash": "cb67e00c3c557ef2aaa97960b2f11957ea856ab6a79dd3cf6b12f95c4e226f51",
"txt_hash": "45fe4fd13d7e42bd23fab694b5b726d16e189ea364ced4b798f0c190430a91b2"
}
},
"status": "active"
}